# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libidn
pkgbase = libidn
xdata = pkgtype=pkg
pkgver = 1.44-1
pkgdesc = Implementation of the Stringprep, Punycode and IDNA specifications
url = https://www.gnu.org/software/libidn/
builddate = 1781632776
packager = Christian Hesse <eworm@archlinux.org>
size = 901951
arch = x86_64
license = GPL3
license = LGPL
depend = glibc
